
.contact-info {}
.contact-info ul {display:flex;justify-content:space-between;flex-wrap:wrap}
.contact-info ul li:nth-child(1) {width:210px;}
.contact-info ul li:nth-child(2) {width:280px;}
.contact-info ul li:nth-child(3) {width:200px;}
.contact-info ul li:nth-child(4) {width:400px}
.contact-info ul li h5 {font-size:21px;font-weight:700;color:#212121;border-bottom:2px solid #dfdfdf;padding-bottom:13px}
.contact-info ul li em {font-size:14px;color:silver;font-weight:700;display:block;margin:7px 0 0}
.contact-info ul li p {color:#212121;margin:15px 0 0;font-size:16px;line-height:28px}
.contact-info ul li p a:hover {color:#163785}
.contact-info ul:last-of-type li {margin-top:80px}
.contact-info h4 {font-size:26px;font-weight:700;color:#163785;display:inline-block;margin:20px 0 0;border-bottom:2px solid #163785}

.map {width:100%;margin:90px 0 0}
.map img {width:100%}
.contact-inquiry {padding:120px 0 0}
.contact-inquiry h5 {font-size:28px;font-weight:700;color:#212121;border-bottom:2px solid #333;padding-bottom:47px}
.contact-inquiry .inquirbox {margin:50px 0 0}
.contact-inquiry .inquirbox .submit {margin:0 auto 0 0}
.inquirbox .row {margin-bottom:30px}
.inquirbox .row em {font-size:20px;color:#484848;font-weight:700;display:block;margin-bottom:20px}
.inquirbox .row em i {color:red}
.inquirbox input[type=text],.inquirbox textarea {padding:22px 25px;font-size:17px;border:2px solid #dfdfdf;width:100%;line-height:22px;background:0 0;text-align:left;color:#999;}
.inquirbox textarea {max-width:100%;width:100%;resize:none}
.inquirbox input[type=text]:focus,.inquirbox textarea:focus {box-shadow:0 0 4px rgba(0,0,0,0.15);outline:0}
.inquirbox .red {color:red;font-weight:700}
.inquirbox .yzm {width:70%;margin-right:10px}
.inquirbox img {cursor:pointer;margin-left:3px;display:inline-block;vertical-align:middle}
.inquirbox .submit {display:block;background:var(--btn-bg);color:#fff;width:225px;height:55px;line-height:55px;font-size:17px;font-weight:700;text-align:center;cursor:pointer;margin:0 auto}
.inquirbox .submit:hover {background:var(--btn-bg-hover)}

@media screen and (max-width:1441px) {

.contact-info ul li h5{font-size:20px;}
.contact-info ul li p{line-height:27px}

.map{margin:85px 0 0;}

.contact-inquiry{padding:100px 0 0;}
.contact-inquiry h5{font-size:27px;padding-bottom:45px;}
.inquirbox .row em{font-size:19px;}


}

@media screen and (max-width:1367px) {

.contact-info ul li:nth-child(4){width:380px}
.contact-info ul li h5{font-size: 19px;padding-bottom:10px;}
.contact-info ul li p{line-height:26px}
.map{margin:80px 0 0;}

.contact-inquiry{padding:90px 0 0;}
.contact-inquiry h5{font-size:26px;padding-bottom:40px;}

.inquirbox input[type="text"],.inquirbox textarea{padding:18px 20px;}

}

@media screen and (max-width:1280px) {

.contact-info ul li h5{font-size:18px;}

.contact-info ul li:nth-child(2){width:250px;}
.contact-info ul li:nth-child(3){width:160px;}
.contact-info ul li:nth-child(4){width:360px}
.contact-info ul li p{line-height:25px;}

.map{margin:70px 0 0;}

.contact-inquiry{padding:80px 0 0;}
.contact-inquiry h5{font-size:25px;padding-bottom:35px;}
.inquirbox .row {margin-bottom:20px;}
.inquirbox .row em{font-size:18px;margin-bottom:15px;}
.inquirbox input[type="text"],.inquirbox textarea{padding:16px 18px;font-size:16px;}
}

@media screen and (max-width:1171px) {
	
.contact-info ul li:nth-child(1){width:31%;}
.contact-info ul li:nth-child(2){width:31%;}
.contact-info ul li:nth-child(3){width:31%;}
.contact-info ul li:nth-child(4){width:100%;margin-top:25px;}

.map{margin:60px 0 0;}

.contact-inquiry{padding:70px 0 0;}
.contact-inquiry h5{font-size:23px;padding-bottom:30px;}


}

@media screen and (max-width:992px) {

.contact-info ul li:nth-child(1){width:48%;}
.contact-info ul li:nth-child(2){width:48%;}
.contact-info ul li:nth-child(3){width:48%;margin-top:25px;}


}

@media screen and (max-width:768px) {

.contact-info ul li p{line-height:22px;margin:10px 0 0;}

.map{margin:40px 0 0;}
.contact-inquiry{padding:40px 0 0;}
.contact-inquiry h5{font-size:21px;padding-bottom:20px;}
.contact-inquiry .inquirbox{margin:30px 0 0;}
.inquirbox input[type="text"],.inquirbox textarea{padding:13px 15px;font-size:16px;border:1px solid #dfdfdf;}
.inquirbox .row em{font-size:17px;margin-bottom:12px;}

.inquirbox .row {margin-bottom:0}
.inquirbox .row > div{margin-bottom:10px;}
.inquirbox .submit{width:180px;height:45px;line-height:45px;font-size:16px;}
.contact-inquiry .inquirbox .submit {margin:0 auto}

}

@media screen and (max-width:576px) {

.contact-info ul li:nth-child(1){width:100%;}
.contact-info ul li:nth-child(2){width:100%;margin-top:25px;}
.contact-info ul li:nth-child(3){width:100%;}

.contact-info ul li h5{font-size:17px;}
.contact-info ul li p{font-size:15px;}

.inquirbox .row em{font-size:16px;margin-bottom:8px;}

}

@media screen and (max-width:480px) {

.inquirbox .row em{font-size:15px;}


}
